langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_enable_symplectic
field_name: field_enable_symplectic
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
